.modal {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(84, 84, 84, 0.09);
  backdrop-filter: blur(9px);
  overflow-y: auto;
}
